@font-face {
	font-family: 'Roboto Regular';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-Regular.woff2') format('woff2'),
		 url('../fonts/Roboto-Regular.woff') format('woff'),
		 url('../fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto Bold';
	src: url('../fonts/Roboto-Bold.eot');
	src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Roboto-Bold.woff2') format('woff2'),
		 url('../fonts/Roboto-Bold.woff') format('woff'),
		 url('../fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Noto Sans Bold';
	src: url('../fonts/NotoSans-Bold.eot');
	src: url('../fonts/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-Bold.woff2') format('woff2'),
		 url('../fonts/NotoSans-Bold.woff') format('woff'),
		 url('../fonts/NotoSans-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Noto Sans Regular';
	src: url('../fonts/NotoSans.eot');
	src: url('../fonts/NotoSans.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans.woff2') format('woff2'),
		 url('../fonts/NotoSans.woff') format('woff'),
		 url('../fonts/NotoSans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Noto Sans Italic';
	src: url('../fonts/NotoSans-Italic.eot');
	src: url('../fonts/NotoSans-Italic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-Italic.woff2') format('woff2'),
		 url('../fonts/NotoSans-Italic.woff') format('woff'),
		 url('../fonts/NotoSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Noto Sans Bold Italic';
	src: url('../fonts/NotoSans-BoldItalic.eot');
	src: url('../fonts/NotoSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-BoldItalic.woff2') format('woff2'),
		 url('../fonts/NotoSans-BoldItalic.woff') format('woff'),
		 url('../fonts/NotoSans-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Noto Sans Light';
	src: url('../fonts/NotoSans-Light.eot');
	src: url('../fonts/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/NotoSans-Light.woff2') format('woff2'),
		 url('../fonts/NotoSans-Light.woff') format('woff'),
		 url('../fonts/NotoSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'slick';
	src: url('../fonts/slick.eot');
	src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/slick.woff2') format('woff2'),
	     url('../fonts/slick.woff') format('woff'),
	     url('../fonts/slick.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'GRENDEL';
    src: url('../fonts/GRENDELBOLD.woff2') format('woff2'),
        url('../fonts/GRENDELBOLD.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Arbutus Slab';
    src: url('../fonts/ArbutusSlab-Regular.woff2') format('woff2'),
        url('../fonts/ArbutusSlab-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Riffic Free';
    src: url('../fonts/RifficFree-Bold.woff2') format('woff2'),
        url('../fonts/RifficFree-Bold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}